### Function

# Gimp context_set_brush_spacing

#### Declaration [src]

    gboolean
    gimp_context_set_brush_spacing (
      gdouble spacing
    )

#### Description [src]

Set brush spacing as percent of size.

Set the brush spacing as percent of size for brush based paint tools.

Available since: | 2.10

#### Parameters

`spacing` | `gdouble`
| Brush spacing as fraction of size.

#### Return value

Returns: | `gboolean`
| TRUE on success.